<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="5216" name="ウルフ用レベル75の防具">
		<for>
			<add order="0x10" stat="pDef" val="71" />
			<add order="0x10" stat="mDef" val="58" />
		</for>
	</item>
	<item id="5287" name="封印されたダーク クリスタル ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="171" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5288" name="封印されたダーク クリスタル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="107" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5289" name="封印されたダーク クリスタル ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="69" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5290" name="封印されたダーク クリスタル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5291" name="封印されたダーク クリスタル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5293" name="封印されたタラム プレート アーマー">
		<for>
			<add order="0x10" stat="pDef" val="278" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5294" name="封印されたタラム ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="69" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5295" name="封印されたタラム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5296" name="封印されたタラム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5297" name="封印されたダーク クリスタル レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="128" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5298" name="封印されたレギング オブ ダーク クリスタル">
		<for>
			<add order="0x10" stat="pDef" val="80" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5299" name="封印されたアンダーワールド グローブ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
</list>